Error

two or more packages specified (libavl1 libsane-extras)